
/************************************ allg layout ***********************************/
html{
	background: #2B3D3F url(img/bg_middle.jpg) repeat-x center 356px;
	height: 100%;
    overflow-y: scroll;
    width: 100%;}

body {
	color: #000;
	background: transparent url(img/bg_top.png) repeat-x 0 0;
	font-family: helvetica, arial, sans-serif;
	font-size:0.81em;
	padding-top:10px;
	margin:0 0 20px;
	text-align: left;
	}
input{
font-family: helvetica, arial, sans-serif;}

p {
    line-height: 1.3em;
    margin: 0 0 1em;
}

.resizable-textarea .grippie{
display:none;}

#totalContainer{margin:0 auto;}

#totalContainer.width_2 {
margin:0 auto;
width: 69.231em;
}

.node-type-panel  #siteContent{
    float: none;
    padding: 0 0 32768px;}
	
#top{
    float: none;
    height: 113px;
}

#branding {
    position: absolute;
    top: 10px;
}

.ie7 .swc_header{
z-index:1000}

#logo-container {
    height: 67px;
}

#title-slogan {
    text-indent: -9999px;
}

#topUtility {
    height: 124px;
    position: relative;
    right: 0;
    top: 0;
}

#page {
	background: none repeat scroll 0 0 white;
    border: 1px solid #D7D7D7;
    clear: both;
    float: left;
	-moz-border-radius:12px 12px 0 0;
	border-radius:12px 12px 0 0;
	-webkit-border-radius:12px 12px 0 0;
	-khtml-border-radius: 12px 12px 0 0;
	width: 100%;
}

#contentWrapper {
    border-radius: 12px 12px 0 0;
		-moz-border-radius:12px 12px 0 0;
-webkit-border-radius:12px 12px 0 0;
-khtml-border-radius: 12px 12px 0 0;
    height: 100%;
    margin: 0;
    overflow: hidden !important;
	padding: 0;
	width: 100%;
}

#siteContent{
	float: left;
    margin: 0;
	background: none repeat scroll 0 0 #FFFFFF;
    border-radius: 12px 0 0 0;
		-moz-border-radius:12px 0 0 0;
-webkit-border-radius:12px 0 0 0;
-khtml-border-radius: 12px 0 0 0;
    padding: 3.46em;
	margin-bottom: -32728px;
    padding-bottom: 32768px;
	position:relative;
	}
	


.front  #contentWrapper, .front #page{
    border-radius: 0 12px 0 0;
		-moz-border-radius:0 12px 0 0;
-webkit-border-radius:0 12px 0 0;
-khtml-border-radius: 0 12px 0 0;}
	
.grid_8{
width: 40em;}

.sidebar, .panels-flexible-column-last, .group-right{
float: right;
    margin: 0 0 -32728px;
    padding: 0 0 32768px;
    width: 21.53em;
	border-left: 1px solid #D7D7D7;
	background: none repeat scroll 0 0 #EAEFEA;}

.panels-flexible-column-last{
    padding-top: 0;}

.panels-flexible-column-home-main {
	margin-bottom: -32728px;
    padding-bottom: 32768px;
    width: 47.61em;
}

.tab-container {
    margin-bottom:0;
}

.tabs.primary {
    margin: 0 0 15px;
    padding: 0 0 5px 10px;
}

 .panel-flexible .home_news .panel-separator{
    background: url("img/linie.png") no-repeat scroll center bottom transparent;
    height: 19px;
    margin: 0;
}

.sidebar .block {
    background: url("img/linie.png") no-repeat scroll center bottom transparent;
    margin: 0 0 5px;
    padding: 0 20px 15px;
}

#block-cck_blocks-field_logo,
#block-views-consultants_carousel-block_1,
#block-cck_blocks-field_sidebar_image,
#block-block-1{
padding: 0 0 15px;
background:none;}

.field-name-field-files{
margin:0 0 15px 0;}

.breadcrumb {
    border: 0 none;
    font-style: italic;
    margin-left: 0;
    padding: 0;
}

.node-article h2,
.node-success-story h2,
.node-event h2{
margin-top:20px;}
/************************************allgemeine stile ***********************************/

.content img, .content a img {
border:1px solid #ccc;
padding:5px;}

.region-sidebar-first .content img,
.panel-pane .view-consultants-carousel img,
.content .panels-flexible-region-home-socialmedia-inside img,
.field-item .file img,
.content .profile img{
border:none;
padding:0;}

.region-sidebar-first .content .view-web20-feed img{
border:1px solid #ccc;
padding:5px;
background:#fff;
margin:0 5px 3px 0;
max-width:130px;
height:auto !important;
float:left}

.view-web20-feed .no-list-style > ul > li {
    margin: 0 0 15px;
}

.view-web20-feed .views-field-link{
clear:both}

.view-web20-feed .item-list ul {
    margin-left: 0;
}

h1 {
	font-family: Georgia,"Times New Roman",Times,serif;
    color: #000000;
    font-size: 1.85em;
    font-style: italic;
    line-height: 1.2em;
}

.node-type-panel h1{
top:-9999px;
position:absolute;}

.panels-flexible-column-last h2,.sidebar h2,
.panels-flexible-region-home-center h2, .panels-flexible-region-home-events h2 {
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 1.38em;
    font-style: italic;
    line-height: 130%;
	color:#000;
	margin-top:0;
}

.block .title {
    border-bottom: none;
    font-size: 1.38em;
	margin-bottom: 18px;
}
.panels-flexible-region-home-center h2, .panels-flexible-region-home-events h2 {
    font-size: 1.85em;
}

h2 {
    font-family: helvetica,arial,sans-serif;
    font-size: 1.38em;
    font-weight: normal;
    margin: 1.5em 0 0.5em;
}

h3 {
    color: #666666;
    font-family: helvetica,arial,sans-serif;
    font-size: 1.15em;
    font-weight: normal;
    line-height: 1.2em;
    text-transform: uppercase;
	margin-bottom: 8px;
	letter-spacing: -0.02em;
}

blockquote {
    background: url("img/blockquote.gif") no-repeat scroll left 5px transparent;
    border: medium none;
    margin: 0;
	color:#000;
    padding: 0 0 0 30px;
}

.pane-content .view-consultants-carousel blockquote{
font-family: Georgia,"Times New Roman",Times,serif;
 color: #666666;}

table, th, td {
    vertical-align: top;
	padding: 0;
	border-collapse: collapse;
}

.nodecontent .field-item tr:nth-child(odd) {
background-color: #EAEFEA}

.nodecontent .field-item tr:nth-child(even) {
background-color: #F8F9F8}

.nodecontent .field-item td{
padding:5px;}

html.js input.form-autocomplete {
    background-position: 100% 7px;
}

html.js input.throbbing {
    background-position: 100% -13px;
}
dfn {
    font-style: normal;
}

ul, ol, li ul, li ol {
    margin: 0 0 1.5em;
    padding-left: 2em;
}

span.views-field{
line-height:1.1em;}

.no-list-style>ul, .no-list-style>ul>li{
margin:0 0 25px 0;
padding:0;
list-style:none;
clear:both;}

.floatleft{
margin:0 10px 5px 0;
float: left;}

.floatright{
margin:0 0 5px 10px;
float: right;}
	
.content .user-picture img {
    float: left;
    margin: 0 10px 5px 0;
	padding:0;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
-khtml-border-radius: 5px;
}

.profile .user-picture img{
display:none;}

small{
color:#999;
font-size:0.846em;}

	
/************************************links ***********************************/
a, a:visited, li a.active{
	color:#0099CC;
	text-decoration:none;}

/*a:hover{
color:#0099CC;
text-decoration:underline}

a[href^="http://"],a[href^="https://"],
.views-field-title a[href^="http://"],.views-field-title a[href^="https://"],
.views-field-link a[href^="http://"],.views-field-link a[href^="https://"]{
    background: url("img/externalLink.gif") no-repeat scroll right 3px transparent;
    padding-right: 10px;
}
*/	
/************************************language ***********************************/
.language-switcher-locale-url{
margin:0;}
.utility .block-locale{
float:right;
text-transform:lowercase;
margin-top: 4px;}

.block-locale ul li{
display:inline;
list-style:none;
float: left;
    line-height: 1em;}

.block-locale ul li.en{
border-right: 1px solid #999999;
    margin-right: 7px;
    padding-right: 7px;}

.block-locale ul li a{
color:#999999;}

.block-locale ul li a.active{
color:#507B86;}

.locale-untranslated {
	color: #999999
}

/************************************text resize ***********************************/

.block-text-resize{
float:right;}

a#text_resize_decrease {
    background: url("img/smaller.png") no-repeat scroll 0 0 transparent;
    height: 9px;
    margin: 5px 0 0 5px;
    width: 12px;
}

a#text_resize_increase {
    background: url("img/bigger.png") no-repeat scroll 0 0 transparent;
    height: 14px;
    margin: 0;
    width: 19px;
}

/************************************suche und formulare ***********************************/
.form-item .form-text, #search .form-text{
background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #DEE4DB;
    border-radius: 15px 0 0 15px;
		-moz-border-radius:15px 0 0 15px;
-webkit-border-radius:15px 0 0 15px;
-khtml-border-radius: 15px 0 0 15px;
    color: #575759;
    font-size: 1em;
	width: 201px;
	 padding: 5px 5px 5px 10px;
	}
	
#autocomplete{
  border: 1px solid #DEE4DB;
  border-top:none;
  background:white;
  z-index:500;
}

#autocomplete ul li{
padding: 2px 5px 2px 10px;}

#autocomplete ul li div,
#autocomplete ul li div srong{
width:150px;}
	
.form-item .form-textarea-wrapper textarea{
width: auto;
	border-radius:4px;
		-moz-border-radius:4px;
-webkit-border-radius:4px;
-khtml-border-radius: 4px;
	border: 1px solid #DEE4DB;}
	
.webform-component-textarea label{
margin-right: 1em;}
	
.form-item .form-text{
	width: auto;
	border-radius:4px;
		-moz-border-radius:4px;
-webkit-border-radius:4px;
-khtml-border-radius: 4px;
	}
	
.form-text:focus, .form-textarea:focus, #search .form-text:focus {
    border: 1px solid #DEE4DB;
	background: none repeat scroll 0 0 #F8FAF6;
}

input[type=submit],	
#search .form-submit, .quick_links ul li a {
    background: url(img/button.png) repeat-x scroll 0 0 #EAEFEA;
    border: 1px solid #DEE4DB;
    border-radius: 0 15px 15px 0;
		-moz-border-radius:0 15px 15px 0;
-webkit-border-radius:0 15px 15px 0;
-khtml-border-radius: 0 15px 15px 0;
    color: #0E9ECE;
    display: inline-block;
    font-size: 1em;
    font-weight: bold;
    height: 28px;
    margin-left: -5px;
	margin-right: 0;
    text-transform: lowercase;
    width: 78px;
	cursor:pointer;
}

input[type=submit], .quick_links ul li a{
		-moz-border-radius:4px;
-webkit-border-radius:4px;
-khtml-border-radius: 4px;
	padding: 0 15px;
	border-radius:4px;
	width: auto;
	margin-top:0;
	margin-left:0;}

input[type=submit]:hover,
#search .form-submit:hover, .quick_links ul li a:hover {
    background: url(img/button_hover.png) repeat-x scroll left bottom #EAEFEA;
}

.form-submit:focus, #block-user-login .form-submit:focus {
    background: url(img/button_hover.png) repeat-x scroll left bottom #EAEFEA;
    border: 1px solid #DEE4DB;
    color: #0E9ECE;
}

fieldset {
    border: 1px solid #CCCCCC;
    border-radius: 5px;
		-moz-border-radius:5px;
-webkit-border-radius:5px;
-khtml-border-radius: 5px;
	padding:10px;
	margin: 1em 0;
	width:100%
}

fieldset legend {
    color: #666666;
    display: block;
    font-size: 0.93em;
    letter-spacing: 0.05em;
    padding: 0 3px;
    text-transform: uppercase;
}

/************************************ paginierung ***********************************/

#content .item-list ul.pager li.pager-item a,
.item-list ul.pager a {
    background: url("img/button.png") repeat-x scroll 0 0 #EAEFEA;
    border: 1px solid #DEE4DB;
    border-radius: 4px;
		-moz-border-radius:4px;
-webkit-border-radius:4px;
-khtml-border-radius: 4px;
    color: #0E9ECE;
    cursor: pointer;
    display: inline-block;
    font-size: 1em;
    font-weight: bold;
    padding: 2px 8px;
    text-transform: lowercase;
}

#content .item-list ul.pager li.pager-item a:hover,
.item-list ul.pager a:hover {
    background: url(img/button_hover.png) repeat-x scroll left bottom #EAEFEA;
	color: #0E9ECE;
	border-color:#DEE4DB
}

#content .item-list ul.pager li.pager-current {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    color: black;
    font-weight: bold;
}
/************************************ navigation ***********************************/

.block-superfish {
    bottom: 0;
    position: absolute;
}

.sf-menu.sf-style-white {
    margin-bottom: 0;
}

.sf-menu.sf-style-white li, .sf-menu.sf-style-white.sf-navbar {
    background: none repeat scroll 0 0 transparent;
}

.swc_header .sf-menu.sf-style-white a,
.swc_header .sf-menu.sf-style-white a:hover {
    background: none repeat scroll 0 0 transparent;
    border-color: transparent;
    border-style: none solid;
    border-width: 0 1px;
    color: #4B7782;
    display: block;
    font-weight: bold;
    padding: 10px 10px 5px;
    text-transform: uppercase;
	line-height: 20px;
}

.swc_header .sf-menu.sf-style-white a:hover {
    color: #0099CC;
}

.swc_header .sf-menu.sf-style-white ul li a.menuparent,
.swc_header .sf-menu.sf-style-white ul li.active-trail> a.menuparent,
.swc_header .sf-menu.sf-style-white ul li a.menuparent:hover {
    background-image:url(img/menu_arrow.png);
	background-position:right center;
	background-repeat:no-repeat;
	padding-right:35px;
}

.swc_header .sf-menu.sf-style-white li:hover, 
.swc_header .sf-menu.sf-style-white li.sfHover, 
.swc_header .sf-menu.sf-style-white li.active a, 
.swc_header .sf-menu.sf-style-white a:focus, 
.swc_header .sf-menu.sf-style-white a:hover, 
.swc_header .sf-menu.sf-style-white a:active, 
.swc_header .sf-menu.sf-style-white.sf-navbar li li{
background:none;}

#navigation-primary > ul > li > a:hover, #navigation-primary > ul > li > h2 > a:hover, #navigation-primary > ul > li:hover > a, #navigation-primary > ul > li:hover > h2 > a {
    background: none repeat scroll 0 0 transparent;
    color:#0099cc;
	margin-top: 0;
	padding: 10px 10px 5px;
}

.swc_header .sf-menu.sf-style-white li.active-trail > a,
.swc_header .sf-menu.sf-style-white a.active{
background:url(img/menu_verlauf.png) repeat-x 0 0 #fff;
color: #4B7782;
-moz-border-radius:5px 5px 0 0;
border-radius:5px 5px 0 0;
-webkit-border-radius:5px 5px 0 0;
-khtml-border-radius: 5px 5px 0 0;
border:1px solid #D7D7D7;
border-bottom:none;
margin-top:2px;
padding: 7px 10px 5px;
}

.swc_header  .sf-menu.sf-style-white ul {
   background: none repeat scroll 0 0 #4FC7EA;
    border: none;
	box-shadow: 0 2px 4px #666666;
}

.swc_header  .sf-menu.sf-style-white li li{
background: url(img/submenu_arrow.gif) 0 0 #4FC7EA;}

.swc_header  .sf-menu.sf-style-white ul a,
.swc_header  .sf-menu.sf-style-white ul a:hover,
.swc_header  .sf-menu.sf-style-white ul li.active-trail > a {
    color: #FFFFFF;
    padding: 5px 11px;
    text-decoration: none;
    text-transform: none;
	border:none;
	border-top: 2px solid #53D5FF;
  -moz-border-top-colors: #00A9E1 #53D5FF;
  border-top-colors: #00A9E1 #53D5FF;
  font-size:13px;
  background:none;
}

.swc_header  .sf-menu.sf-style-white ul a:hover,
.swc_header  .sf-menu.sf-style-white ul li.active-trail a,
.swc_header  .sf-menu.sf-style-white ul li.active-trail ul li a:hover,
.swc_header  .sf-menu.sf-style-white ul li.active-trail ul li.active-trail a{
background-color:#00A9E1;
border-top: 2px solid #00A2D7;
border-radius:0;
-moz-border-radius:0;
-webkit-border-radius:0;
-khtml-border-radius: 0;
  -moz-border-top-colors: #00A2D7 #00A9E1;}

.swc_header  .sf-menu.sf-style-white ul li.active-trail ul li a{
background-color:#4FC7EA;
border-top: 2px solid #4FC7EA;
  -moz-border-top-colors: #4FC7EA #4FC7EA;
}
  
.swc_header  .sf-menu.sf-style-white ul li.first a{
border-top:none;}

.swc_header  .sf-menu li:hover ul, .sf-menu li.sfHover ul {
    left: 0;
    top: 3em;
}

.swc_header  .sf-menu li:hover ul ul, .sf-menu li.sfHover ul ul{
    top: 0;
	box-shadow: 5px 2px 4px #666666;
}

/************************************imagebilder für views ***********************************/

.sidebar .imagebildblock{
    background: url("img/sitemap.jpg") no-repeat scroll center bottom transparent;
    border-radius: 0 12px 0 0;
	-moz-border-radius:0 12px 0 0;
-webkit-border-radius:0 12px 0 0;
-khtml-border-radius: 0 12px 0 0;
    height: 228px;
    margin-bottom: 20px;
    width: 280px;
}

.node-type-article .sidebar .imagebildblock,
.page-corporate-news .sidebar .imagebildblock,
.page-press-archive .sidebar .imagebildblock,
.page-semantic-web-news .sidebar .imagebildblock,
.page-lab-news .sidebar .imagebildblock{
    background: url("img/news.jpg") no-repeat scroll center bottom transparent;
}

.page-node-105 .sidebar .imagebildblock,
.page-node-149 .sidebar .imagebildblock,
.node-type-event .sidebar .imagebildblock{
    background: url("img/event.jpg") no-repeat scroll center bottom transparent;
}

/************************************startseite ***********************************/
.panels-flexible-region {
    width: 100%;
	position: relative;
}
.panels-flexible-column-inside {
    padding:0;
}

.panels-flexible-row {
    padding: 0;
}

.panel-pane{
padding: 15px 20px 7px;
position:relative}

/*********************************************************************************/
.pane-menu-menu-frontpage-links{
padding:0;}
.pane-menu-menu-frontpage-links {
    bottom: -1px;
    position: absolute;
    right: 0;
}

.pane-menu-menu-frontpage-links ul{
margin:0;}

.pane-menu-menu-frontpage-links ul li {
    float: left;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 1.1em;
    font-style: italic;
}
.pane-menu-menu-frontpage-links ul li {
    background: url("img/green_corner.png") no-repeat scroll left bottom transparent;
    display: inline-block;
    margin: 0 0 0 -20px;
    padding: 0 0 0 20px;
}
.pane-menu-menu-frontpage-links ul li.first {
    background: url("img/blue_corner.png") no-repeat scroll left bottom transparent;
}
 .pane-menu-menu-frontpage-links ul li.last {
    background: url("img/orange_corner.png") no-repeat scroll left bottom transparent;
}
.pane-menu-menu-frontpage-links ul li a {
    background: none repeat scroll 0 0 #70B691;
    color: #FFFFFF;
    display: inline-block;
    float: left;
    height: 30px;
    line-height: 30px;
    padding: 0 20px 0 0;
}
.pane-menu-menu-frontpage-links ul li.first a {
    background: none repeat scroll 0 0 #4FC7EA;
}
.pane-menu-menu-frontpage-links ul li.last a {
    background: none repeat scroll 0 0 #FF6600;
    padding: 0 10px 0 0;
}

.front .sf-menu.sf-style-white a.active,
.page-node-50 .swc_header .sf-menu.sf-style-white li.active-trail > a, 
.page-node-50 .swc_header .sf-menu.sf-style-white a.active {
    background: none repeat scroll 0 0 #EAEFEA;
}

/*********************************************************************************/

.panels-flexible-region-home-sucsess_stories{
	background:#4FC7EA url(img/ST_bg.png) repeat-x 0 0;
	height: 14.769em;}
	
.views_slideshow_slide .views-field-field-logo{
float:left;
margin-right:10px;}

.views_slideshow_slide .views-field-field-logo img{
padding:0;
border:none;}

.views_slideshow_slide h3{
font-size:1em;
font-weight:bold;
}

.views_slideshow_slide .views-field-field-cite{
line-height:120%;
margin:0;
}

.views_slideshow_slide h3 a{
color:#fff;}


.views-slideshow-controls-text-pause {
top:-9999px;
position:absolute}
.views-slideshow-controls-text-next a,
.views-slideshow-controls-text-previous a{
background: url("img/next.png") no-repeat scroll 0 0 transparent;
    height: 30px;
    position: absolute;
    right: 0;
    text-indent: -9999px;
    top: 85px;
    width: 15px;}
	
.page-node-50 .views-slideshow-controls-text-next a,
.page-node-50 .views-slideshow-controls-text-previous a{
background: url("img/next_green.png") no-repeat scroll 0 0 transparent;}

.views-slideshow-controls-text-next a:hover{
background: url("img/next_hover.png") no-repeat scroll 0 0 transparent;
}

.page-node-50 .views-slideshow-controls-text-next a:hover{
background: url("img/next_green_hover.png") no-repeat scroll 0 0 transparent;
}

.views-slideshow-controls-text-previous a{
background: url("img/previous.png") no-repeat scroll 0 0 transparent;
    left: 0;}
	
.page-node-50 .views-slideshow-controls-text-previous a{
background: url("img/previous_green.png") no-repeat scroll 0 0 transparent;
    left: 0;}

.views-slideshow-controls-text-previous a:hover{
background: url("img/previous_hover.png") no-repeat scroll 0 0 transparent;
}

.page-node-50 .views-slideshow-controls-text-previous a:hover{
background: url("img/previous_green_hover.png") no-repeat scroll 0 0 transparent;
}

/*********************************************************************************/

.panels-flexible-region-home-socialmedia {
    background: none repeat scroll 0 0 #000000;
    position: relative;
	height: 30px;
}

.socialmedia{
	padding:3px;
	}
	
.socialmedia ul{
	margin:0;
	padding-left:0;}

.socialmedia ul li{
	display:inline;
	margin:0;}
	
.socialmedia ul li a{
	width:24px;
	margin:0 0 0 5px;
	height:24px;
	display:inline-block;
	text-indent:-9999px;
	padding:0;
	float:right;}
	
.socialmedia ul li a.twitter{
background: url("img/icons/twitter.png") no-repeat scroll 0 0 transparent;}
.socialmedia ul li a.youtube{
background: url("img/icons/youtube.png") no-repeat scroll 0 0 transparent;}
.socialmedia ul li a.linkedin{
background: url("img/icons/linkedin.png") no-repeat scroll 0 0 transparent;}
.socialmedia ul li a.slideshare{
background: url("img/icons/slideshare.png") no-repeat scroll 0 0 transparent;}
.socialmedia ul li a.flickr{
background: url("img/icons/flickr.png") no-repeat scroll 0 0 transparent;}
.socialmedia ul li a.xing{
background: url("img/icons/xing.png") no-repeat scroll 0 0 transparent;}
.socialmedia ul li a.stumbleupon{
background: url("img/icons/stumbleupon.png") no-repeat scroll 0 0 transparent;}
.socialmedia ul li a.google{
text-indent:0;
width:38px;}

/*********************************************************************************/

.pane-consultants-carousel {
padding:0;}

.panels-flexible-region-home-header{
background-color:#EAEFE9;
height:17.077em;
width: 47.7em;}

.node-type-panel .view-consultants-carousel .views-field-field-image-consultant{
position:absolute;}

.view-consultants-carousel .views-field-field-claim {
    font-size: 1.1em;
    padding: 30px 45px 0 165px;
	position:relative;
}

.view-consultants-carousel .views-field-field-claim blockquote{
margin:0;}

.node-type-panel .view-consultants-carousel .views-field-name{
padding-left: 196px;
position:relative;}

/*********************************************************************************/
.node-type-panel .view-news h3 {
    font-size: 1em;
    font-weight: bold;
    text-transform: none;
	margin-bottom:0;
}
/*********************************************************************************/

.pane-services-home,
.pane-research-lab{
padding:45px 45px 0 45px;}

.pane-event{
padding:0 45px 45px 45px;}

.pane-services-home h2{
background: url("img/services_icon.png") no-repeat scroll 0 0 transparent;
    line-height: 60px;
    padding-left: 45px;
	margin-bottom:0;}
	
.pane-services-home	p,
.pane-event p {
    margin: 0;
}

.pane-services-home td.col-first,
.pane-research-lab td.col-first{
padding:0 15px 25px 0;
width:50%}
.pane-services-home td.col-last,
.pane-research-lab td.col-last{
padding:0 0 25px 15px;
width:50%}

/*********************************************************************************/

.pane-event h2{
background: url("img/icon_calendar.png") no-repeat scroll 0 0 transparent;
    line-height: 40px;
    margin-bottom: 5px;
    padding-bottom: 12px;
    padding-left: 40px;}
	
.pane-event h3,
.view-event .overviewpage h3 {
    margin-bottom: 0;
}

.clearfloat{
clear:both}

.pane-event .views-field-body{
margin-top:10px;}


.pane-event .views-field-field-links,
.view-event .overviewpage .views-field-field-links{
margin-bottom:10px;}
.pane-event	.views-field-field-date .field-content{ display:inline}


/*********************************************************************************/

.views-field-field-newstype .field-content{
display:inline;}

/*********************************************************************************/

.pane-simplenews-5 p{
margin-bottom:5px;}

.pane-simplenews-5 input[type="submit"] {
    margin:0 0 10px 0;
}

.pane-simplenews-5 .form-item .form-text {
    width: 225px;
}

/*********************************************************************************/

.quick_links ul,.quick_links ul li{
margin:0;
padding:0;}

.quick_links ul li{
display:inline;}

.quick_links ul li a{
line-height: 28px;
margin-right: 10px;
color:#70B691}

.quick_links ul li  a:after{
content: " \21e8";
font-weight:bold }

.quick_links ul li a.demozone_link{
color:#FF6600}

/********************************** Team *************************************/

.overviewpage .views-row{
clear:both;
min-height:120px;}

.team-block .views-field {
    background: url("img/linie.png") no-repeat scroll center bottom transparent;
    margin: 15px 0;
    padding: 0 20px 15px;
}

.team-block .views-field-field-link-rss,
.team-block .views-field-nothing,
.team-block .views-field-field-link,
.team-block .views-field-field-links {
    background: none;
    margin: 0;
    padding: 0 20px 0;
}

.team-block .views-field-field-userimage{
background: none;
    margin: 0 0 15px;
    padding: 0;}
	
.field-name-field-job{
font-style: italic;
    font-weight: bold;
    margin-bottom: 15px;}

/********************************** search results *************************************/

.search-results {
    list-style: none outside none;
	padding-left:0;
}
.search-results li {
    margin-bottom: 2em;
}

.search-results p {
    margin: 0;
}

.block .search-results .title {
    font-size: 1.15em;
    margin-bottom: 0;
}

.search-results .search-snippet-info {
    padding-left: 0;
}

.search-results .search-info {
    margin-top: 5px;
	color: #999999;
    font-size: 0.846em;
}
	
/********************************** call back form *************************************/

.webform-client-form .form-item label {
    float: left;
    font-weight: normal;
    padding: 3px 0;
    width: 21%;
}

.webform-client-form .form-item .form-radios label{
    float: none;
    width: auto;
	padding:0;
	margin:3px 0 0 0
}

.webform-client-form .form-item .form-radios input{
display:inline;}


/************************************ site map ***********************************/
.site-map-menu-box{
float:left;
clear:both}
.site-map-menu{
    padding-left: 15px;}
	
ul.site-map-menu li.first{
top:-9999px;
position:absolute}

ul.site-map-menu ul li.first{
top:0;
position:relative}
ul.site-map-menu li{
min-height: 165px;}

ul.site-map-menu ul li{
min-height:0;}
.site-map-menu li{
    font-size: 1.15em;
    font-weight: normal;
    text-transform: uppercase;
	margin:0;
	padding:0;
	margin-bottom:5px;
	list-style:none;
	width:50%;
	float:left;
}

.site-map-menu li a{
color: #666666;
}

.site-map-menu li ul {
    margin: 0 0 0;
    padding-left: 15px;
}

.site-map-menu li ul li{
color: #0099CC;
    font-size: 13px;
    list-style: square outside none;
    margin-bottom: 0;
    text-transform: none;
	float:none;
	width:100%;
}

.site-map-menu li.first {
    float: none;
}

.site-map-menu li ul li a{
color: #0099CC;

}
/************************************ news ***********************************/
.views-field-field-tags {
    background: url("img/icon_tags.gif") no-repeat scroll left 0 transparent;
    padding: 5px 0 2px 20px;
}

.view-news .views-field-title h2,
.view-news h2.field-content{
margin-bottom:3px}

.node-article h2{
margin-bottom:4px}

.view-news .views-field-body{
margin-top:10px;}

.node-article .nodecontent{
clear:both;
margin-top: 10px;}

.views-label-field-tags,
.views-field-field-tags .field-content{
display:inline;}

.views-field-comment-count {
    background: url("img/icon_comments.gif") no-repeat scroll 0 5px transparent;
    padding: 3px 0 2px 22px;
}

.field-name-field-tags {
    margin-bottom: 10px;
    overflow: hidden;
}

.field-name-field-tags a {
    background: none;
    margin-bottom: 0;
    margin-right: 0;
    padding: 0 0 0 0;
}

.field-name-field-tags a:after{
content:",";
color:#000;
padding: 0 5px 0 0;}

.field-name-field-tags .field-item:last-child a:after{
content:"";
color:#000;
padding: 0 0 0 0;}

a.feed-icon{
background: none repeat scroll 0 0 transparent !important;
    position: absolute;
right: 40px;
    top: 43px;}
	
.panel-pane a.feed-icon{
background: none repeat scroll 0 0 transparent !important;
    padding: 0;
    position: absolute;
    right: 20px;
    top: 18px;
	}
.panel-pane a.feed-icon img{
border:none;
padding:0;
margin:0;}

.view-news li.views-row{
margin:0 0 35px 0}


/************************************ press ***********************************/

.node .presslist ul, .node .presslist ul li{
list-style:none;
margin:0;
padding:0}

.page-node-107 .nodecontent .field-item tr:nth-child(2n+1),
.page-node-107 .nodecontent .field-item tr:nth-child(2n),
.page-node-116  .nodecontent .field-item tr:nth-child(2n+1),
.page-node-116 .nodecontent .field-item tr:nth-child(2n){
background:none transparent;}

/************************************ comments ***********************************/
#comment-form .form-item label {
    color: #666666;
    display: block;
    font-weight: normal;
}

.odd .comment-content, .even .comment-content {
    background: none repeat scroll 0 0 #F4F5F2;
    border: 1px solid #DDE4DC;
    border-radius: 10px;
		-moz-border-radius:10px;
-webkit-border-radius:10px;
-khtml-border-radius: 10px;
    margin-left: 52px;
    padding: 10px;
}

.arrow, .odd .arrow, .even .arrow {
    background: url("img/comment.gif") no-repeat scroll 0 0 transparent;
    display: block;
    height: 16px;
    left: -32px;
    position: absolute;
    top: 50px;
    width: 32px;
	border:none;
}

.arrow-border {
    border-style: none;
    border-width: 0;
}

.comment .user-picture {
    float: left;
    margin-right: 10px;
}

/************************************ map ***********************************/

.gmap-gmap{
margin:10px 0;
border: 1px solid #CCCCCC;}

/************************************research site ***********************************/
.pane-project-carousel{
padding:0}

.content .pane-project-carousel img {
    border: none;
    padding: 0;
}

.node-type-panel .pane-project-carousel .views-field-field-logo {
    position: absolute;

}

.pane-project-carousel h2 {
    color: #000000;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 22px;
    font-style: italic;
    line-height: 130%;
	margin-top:0;
	left:240px;
	top:49px;
	width: 360px;
    padding: 0 0 0 0;
    position: relative;
}

.pane-project-carousel p {
    padding: 0 0 0 0;
	left:240px;
	width: 27.692em;
	font-style: italic;
	font-family: Georgia,"Times New Roman",Times,serif;
	top:45px;
    position: relative;
	float:left;
}

.page-node-50 .panels-flexible-region-home-sucsess_stories {
    background: url("img/partners_bg.png") repeat-x scroll 0 0 #96C9AE;
    height: 14.769em;
}

.page-node-50 .breadcrumb{
position:absolute;
top:-9999px;}

.view-puzzle-news h3 {
    font-size: 1em;
    font-weight: bold;
    text-transform: none;
	margin-bottom:0;
}

.view-puzzle-news h2{
margin-bottom:0;
margin-top:0.5em;}

.view-puzzle-news .views-field-description{
margin-top:5px;}

.view-puzzle-news img{
float:left;
margin:10px 10px 10px 0;
max-width:40em;}

.semweb_content{
 margin-top: 10px;}

.semweb_content img{
float:left;
margin:0 10px 5px 0;
max-width:39.5em;}

.view-puzzle-news .no-list-style > ul > li {
    clear: both;
    float: left;
	padding: 0;
	clear:both;
	
}



/********************************** glossary *********************************/

.page-glossary #siteContent {
	float: none;
}

#smart-glossary-header {
	margin-top: 2em;
}

#smart-glossary-header ul.alphabet li {
	margin-right: 0.56em;
}

#smart-glossary-detail h2 {
  color: inherit;
  font-size: 1.38em;
	margin: 1em 0;
}

#smart-glossary-detail h3 {
  color: #666666;
  font-size: 1.15em;
  margin:0 0 8px;
}

#smart-glossary-list ul li {
  list-style-type: inherit;
  background: inherit;
  background-position: inherit;
  padding-left: 0;
  margin-left:15px;
	line-height: 1.7em;
}

#smart-glossary-header ul.alphabet li.letter a {
  text-transform: uppercase;
	border: 1px solid #DEE4DB;
	color: #0E9ECE;
  font-size: 0.85em;
  font-weight: bold;
  cursor: pointer;
  display: block;
  height: 2em;
	line-height: 2.1em;
  margin: 0;
  text-align: center;
  width: 2em;
  -webkit-border-radius: 25px;
  -moz-border-radius: 25px;
  border-radius: 25px;
  background: #eff1ec;
  background: -webkit-gradient(linear, 0 0, 0 bottom, from(#eff1ec), to(#edefea));
  background: -webkit-linear-gradient(#eff1ec, #edefea);
  background: -moz-linear-gradient(#eff1ec, #edefea);
  background: -ms-linear-gradient(#eff1ec, #edefea);
  background: -o-linear-gradient(#eff1ec, #edefea);
  background: linear-gradient(#eff1ec, #edefea);
  -pie-background: linear-gradient(#eff1ec, #edefea);
  behavior: url(/sites/all/libraries/PIE/PIE.php);
}

#smart-glossary-header ul.alphabet li.letter:hover a, 
#smart-glossary-header ul.alphabet li.letter:focus a {
  color: #4B7782;
}

#smart-glossary-header ul.alphabet li.letter.active a {
  text-decoration: none;
  color: #4B7782;
}

#smart-glossary-list ul li a {
	font-size: inherit;
	color: #0099CC;
}

#smart-glossary-list ul li a:hover,
#smart-glossary-list ul li a:focus {
	font-size: inherit;
	color: #163e55;
}

#smart-glossary-detail .semantic-relations div {
	margin-bottom: 1.5em;
}

#smart-glossary-detail a {
	font-size: inherit;
	color: #0099CC;
}

#smart-glossary-detail a:hover,
#smart-glossary-detail a:focus {
	font-size: inherit;
	color: #163e55;
}

#smart-glossary-autocomplete input.concept-autocomplete {
  border: 1px solid #DEE4DB;
  border-radius: 15px;
  -moz-border-radius: 15px;
  -webkit-border-radius: 15px;
  -khtml-border-radius: 15px;
  color: #575759;
  font-size: 1em;
  width: 227px;
	padding: 4px 25px 4px 10px;
 	margin:inherit;
	line-height: inherit;
	position: inherit;
}

.page-glossary .ui-autocomplete .ui-corner-all {
	border-radius:0px;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  -khtml-border-radius: 0px;
}

.page-glossary .ui-autocomplete.ui-widget-content {
  border: 1px solid #DEE4DB;/*{borderColorContent}*/;
}

#smart-glossary-languages {
	display:none;
}

/******************************* product families ******************************/

.view-our-products .views-row .views-field-php {
	margin-left: 177px;
}

.view-our-products .views-row .views-field-php ul {
	margin: 0 0 1em;
}

.view-our-products .views-row .views-field-view-node {
	margin-left: 191px;
}

/************************************ footer ***********************************/
#footer {
	margin:0;
	padding:100px 0 20px;
	background:none repeat scroll 0 0 #799EA7;
	-moz-border-radius:0 0 12px 12px;
	border-radius:0 0 12px 12px;
	 -khtml-border-radius: 0 0 12px 12px;
	-webkit-border-radius:0 0 12px 12px;
	border:1px solid #799EA7;
	color:#000;
	font-weight:normal;	
	clear:both;
	float:none;
}

#footer p{
	font-size:0.92em;}
#footer .menu{
	text-align:center;
	font-weight:bold;
	float:none;
	margin-bottom:10px;}
#footer .menu li{
	border-right: 1px solid #FFFFFF;
    display: inline;
    line-height: 1em;
    list-style: none outside none;
    margin: 0 0 0 3px;
    padding: 0 8px 0 0;}
#footer .menu li.last{
	border-right: none;}
	
#footer .menu li a{
	color:#fff;}
  
/************************************ sonr  ***********************************/

/* =============================================================================
 *   Main Styles
 * ========================================================================== */

.block-sonr-webmining .sonr-webmining-area-left {
  float: left;
  width: 23%;
  margin-bottom: 1.5em;
}

.block-sonr-webmining .sonr-webmining-area-right {
  float: right;
  width: 76%;
  margin-bottom: 1.5em;
}

.block-sonr-webmining .similar-content .sonr-webmining-area-right,
.block-sonr-webmining .similar-content .sonr-webmining-area-list {
  float: none;
  width: 94%;
  margin-bottom: 0em;
  padding-left:3em;
  border-top: 1px solid #cfd4da;
}

/* =============================================================================
 *   Filter Styles
 * ========================================================================== */

.block-sonr-webmining .views-exposed-form label {
  color: #556b88;
  margin-bottom: 0.8em;
  font-size: 89.5%;
}

.block-sonr-webmining .views-exposed-form .filter-header-text p {
  margin: 0 0 1.5em;
}

.block-sonr-webmining .views-exposed-form .views-exposed-widget {
  padding: 0;
  width: 220px;
}

.block-sonr-webmining .views-exposed-form fieldset {
  padding: 0;
  border: 0;
  margin: 0;
  min-height: 25px;
}

.block-sonr-webmining .views-exposed-form fieldset.collapsible .fieldset-legend {
  background-image:inherit;
  padding-left: 0px;
  height: 25px;
  display: block;
  margin-bottom: 0px;
  margin-left: 0px;
  margin-right: 0px;
  width: 220px;
  line-height: 25px;
  font-weight: 700;
  font-size: 12px;
  color: #576c85;
}

.block-sonr-webmining .views-exposed-form fieldset.collapsible .fieldset-legend:after {
  content: "";
  position: relative;
  top: 10px;
  right: -11px;
  width: 0;
  height: 0;
  border-color: transparent transparent transparent #1073A9;
  border-style: solid; 
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-top: 5px solid #575759;
}

.block-sonr-webmining .views-exposed-form fieldset.collapsed .fieldset-legend {
  background-image:inherit;
  height: 25px;
}

.block-sonr-webmining .views-exposed-form fieldset.collapsed .fieldset-legend:after {
  content: "";
  position: relative;
  top: -10px;
  right: -11px;
  width: 0;
  height: 0;
  border-color: transparent transparent transparent #1073A9;
  border-style: solid; 
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-bottom: 5px solid #575759;
}

.block-sonr-webmining .views-exposed-form .fieldset-legend a,
.block-sonr-webmining .views-exposed-form .form-item label {
  font-size: 10px;
  font-weight: bold;
  font-size: 10px;
  color: #507c87;
  text-decoration: none;
  display: block;
  float: left;
  width: 200px;
}

.block-sonr-webmining .views-exposed-form fieldset.collapsible div.fieldset-wrapper {
  overflow: visible;
  padding-left: 5px;
}

.block-sonr-webmining .views-exposed-form .form-checkboxes .form-item,
.block-sonr-webmining .views-exposed-form .form-radios .form-item {
  line-height: 28px;
  clear: both;
}

.block-sonr-webmining .views-exposed-form div.checker {
  float: left;
  position: relative;
  top: 4px;
}

.block-sonr-webmining .views-exposed-form .form-item label.option {
  font-weight: lighter;
  font-size: 10px;
  display: inline-block;
  width: 193px;
  margin-bottom: 0;
  margin-top: 0px;
  float: right;
  line-height:14px;
  margin-top:8px;
}

.block-sonr-webmining .views-exposed-form .form-item-date-from label {
  margin-top: 20px;
  border-bottom: none;
  font-size: 1.38em;
  margin-bottom: 18px;
  font-family: Georgia,"Times New Roman",Times,serif;
  font-style: italic;
  line-height: 130%;
  color: #000;
  font-weight: lighter;
  text-transform: capitalize;
}

.block-sonr-webmining .views-exposed-form .form-type-select.form-item-date-from {
	clear: both;
  width:191px;
}

.block-sonr-webmining .views-exposed-form .form-type-select.form-item-date-from select {
  width:234px;
  min-width:inherit;
}

.block-sonr-webmining .views-exposed-form .container-inline-date .form-item-date-from-date .description {
  display: none;
}

.block-sonr-webmining .views-exposed-form .container-inline-date .form-item input {
  width: 190px;
}

.block-sonr-webmining .views-exposed-form .views-exposed-widget {
  padding: 0;
  width: 220px;
}

.block-sonr-webmining .views-exposed-form .views-exposed-widget .form-submit {
  margin-top: 1.9em;
}

/* =============================================================================
 *   Trend Styles
 * ========================================================================== */

h2.sonr-webmining-trends-title {
  color: inherit;
  margin: 0 0 0.8em;
  font-size: 1.38em;
}

.block-sonr-webmining .views-exposed-form #edit-trends {
  margin-top: 25px;
}

#flot-chart-legend table {
	width: 97%;
  margin: 10px 0;
  padding: 0;
  border: 1px solid;
  border-spacing: 0;
  border-collapse: collapse;
	border-color: #ccc;
}

#flot-chart-legend table tr {
	border-top: 1px solid #ccc;
  background: none repeat scroll 0 0 #FFF;
}

#flot-chart-legend table tr.info, 
#flot-chart-legend table tr.even,
#flot-chart-legend table tr:nth-child(2n+2) {
  border-bottom: 0;
  background: none repeat scroll 0 0 #FAFAFA;
}

#flot-chart-legend table td {
  border-bottom: 0 none;
  font-size: 11px;
  margin: 0;
  padding: 7px;
}

#flot-chart-legend table td.legendColorBox {
  width:10px;
}

#flot-chart-legend table td.legendLabel {
  padding-left:0px;
}

/* =============================================================================
 *   Search Bar Styles
 * ========================================================================== */

.clearBoth {
  clear: both;
}

.block-sonr-webmining .sonr-webmining-area-right .view-header .sonr-webmining-search-bar .form-item,
.block-sonr-webmining .sonr-webmining-area-list .view-header .sonr-webmining-search-bar .form-item {
  margin: 0;
}

.block-sonr-webmining .sonr-webmining-area-right .view-header .sonr-webmining-search-bar .form-autocomplete,
.block-sonr-webmining .sonr-webmining-area-list .view-header .sonr-webmining-search-bar .form-autocomplete {
  width: 97%;
	border: 1px solid #ccc;
}

.block-sonr-webmining .sonr-webmining-area-right .view-header br,
.block-sonr-webmining .sonr-webmining-area-list .view-header br {
  display: none;
}

.block-sonr-webmining .sonr-webmining-area-right .view-header .sonr-webmining-search-bar .form-item label,
.block-sonr-webmining .sonr-webmining-area-list .view-header .sonr-webmining-search-bar .form-item label {
  display: none;
}

.block-sonr-webmining .sonr-webmining-area-right .view-header p,
.block-sonr-webmining .sonr-webmining-area-list .view-header p {
  margin: 0;
}

.block-sonr-webmining .sonr-webmining-area-right .view-header .search-bar-submit,
.block-sonr-webmining .sonr-webmining-area-list .view-header .search-bar-submit,
.block-sonr-webmining .sonr-webmining-area-right .view-header .search-bar-reset,
.block-sonr-webmining .sonr-webmining-area-list .view-header .search-bar-reset {
  display: inline;
  margin: 1em 0 1em 1em;
  float: right;
}

/* =============================================================================
 *   Content List Styles
 * ========================================================================== */

.block-sonr-webmining .sonr-webmining-area-right .view-header p
.block-sonr-webmining .sonr-webmining-area-list .view-header p {
  margin: 0;
}

.block-sonr-webmining .sonr-webmining-area-right .view-header .rss-link,
.block-sonr-webmining .sonr-webmining-area-list .view-header .rss-link {
  height: 19px;
  display: block;
  text-align: left;
  padding-right: 25px;
  float: left;
  margin-top: -33px;
}

.block-sonr-webmining .sonr-webmining-area-right .view-content,
.block-sonr-webmining .sonr-webmining-area-list .view-content {
  clear: both;
}

.block-sonr-webmining .sonr-webmining-area-right .view-content .views-row,
.block-sonr-webmining .sonr-webmining-area-list .view-content .views-row {
  border-bottom: 1px solid #999;
	margin: 0.7em 0;
}

.block-sonr-webmining .sonr-webmining-area-right .view-content .views-row.views-row-last,
.block-sonr-webmining .sonr-webmining-area-list .view-content .views-row.views-row-last {
  
}

.block-sonr-webmining .similar-content .sonr-webmining-area-right .view-content .views-row.views-row-last,
.block-sonr-webmining .similar-content .sonr-webmining-area-list .view-content .views-row.views-row-last  {
  border-bottom: 0px;
}

.block-sonr-webmining .sonr-webmining-area-right .view-content .views-row .views-field-sonr-webmining-source-information,
.block-sonr-webmining .sonr-webmining-area-list .view-content .views-row .views-field-sonr-webmining-source-information {
  color: #999;
  font-size: 0.846em;
  margin-bottom: 5px;
}

.block-sonr-webmining .sonr-webmining-area-right .view-content .views-row .views-field-title,
.block-sonr-webmining .sonr-webmining-area-list .view-content .views-row .views-field-title {
  display: inline-block;
  margin: 0.5em 0;
}

.block-sonr-webmining .sonr-webmining-area-right .view-content .views-row .views-field-title a,
.block-sonr-webmining .sonr-webmining-area-list .view-content .views-row .views-field-title a {
	color: #0099CC;
  font-family: helvetica,arial,sans-serif;
  font-size: 1.15em;
  font-weight: normal;
  line-height: 1.2em;
  text-transform: uppercase;
  margin-bottom: 8px;
  letter-spacing: -0.02em;  
}

.block-sonr-webmining .sonr-webmining-area-right .view-content .views-row .views-field-title a:hover,
.block-sonr-webmining .sonr-webmining-area-right .view-content .views-row .views-field-title a:focus,
.block-sonr-webmining .sonr-webmining-area-list .view-content .views-row .views-field-title a:hover,
.block-sonr-webmining .sonr-webmining-area-list .view-content .views-row .views-field-title a:focus {
	color: #666666;
}

.block-sonr-webmining .sonr-webmining-area-right .view-content .views-row .views-field-body,
.block-sonr-webmining .sonr-webmining-area-list .view-content .views-row .views-field-body {
  margin-bottom: 0em;
}

.block-sonr-webmining .sonr-webmining-area-right .view-content .views-row .views-field-body p,
.block-sonr-webmining .sonr-webmining-area-list .view-content .views-row .views-field-body p {
  font-size: inherit;
	line-height: 1.3em;
  margin: 0;
}

.block-sonr-webmining .sonr-webmining-area-right .view-content .views-row .views-field-sonr-webmining-read-more .views-more-link,
.block-sonr-webmining .sonr-webmining-area-list .view-content .views-row .views-field-sonr-webmining-read-more .views-more-link {
  margin-bottom: 0px;
  margin-top: 0px;
}

.block-sonr-webmining .sonr-webmining-area-right .view-content .views-row .views-field-sonr-show-sentiment,
.block-sonr-webmining .sonr-webmining-area-list .view-content .views-row .views-field-sonr-show-sentiment {
	margin: 0 0 0.5em;
}


.block-sonr-webmining .sonr-webmining-area-right .view-content .views-row .site_list_tags,
.block-sonr-webmining .sonr-webmining-area-right .view-content .views-row .views-field-sonr-webmining-tags,
.block-sonr-webmining .sonr-webmining-area-list .view-content .views-row .site_list_tags,
.block-sonr-webmining .sonr-webmining-area-list .view-content .views-row .views-field-sonr-webmining-tags {
  color: #999;
  font-size: 0.846em;
	margin: 1em 0 0;
}

.block-sonr-webmining .sonr-webmining-area-right .view-content .views-row .views-field-sonr-more-like-this .similar-more,
.block-sonr-webmining .sonr-webmining-area-list .view-content .views-row .views-field-sonr-more-like-this .similar-more {
  margin: 0.7em 0;
  font-size: inherit;
  color: #0099CC;
  font-weight: lighter;
}

.block-sonr-webmining .sonr-webmining-area-right .view-content .views-row .views-field-sonr-more-like-this .similar-more:hover,
.block-sonr-webmining .sonr-webmining-area-right .view-content .views-row .views-field-sonr-more-like-this .similar-more:focus,
.block-sonr-webmining .sonr-webmining-area-list .view-content .views-row .views-field-sonr-more-like-this .similar-more:hover,
.block-sonr-webmining .sonr-webmining-area-list .view-content .views-row .views-field-sonr-more-like-this .similar-more:focus {
  cursor:pointer;
  text-decoration:none;
  color: #666;
}

.block-sonr-webmining .sonr-webmining-area-right .view-content .views-row .views-field-sonr-more-like-this .view-empty,
.block-sonr-webmining .sonr-webmining-area-list .view-content .views-row .views-field-sonr-more-like-this .view-empty {
  padding: 0.7em 0;
  font-size: 88%;
  color: #cc0000;
}

/* =============================================================================
 *   Sentiments
 * ========================================================================== */

.sentimentColorRange {
  position:relative;
  top:4px;
  float:left;
}


.sentimentColorRange span.smallGrey {
  padding-top: 1px;
}


.sentimentColorRange .bar {
  display: block;
  position: relative;
  width: 73px;
  height: 7px;
  border: 1px solid rgba(0,0,0,.25);
  margin: 2px 2px 0 2px;
  margin-top:2px;
}

.sentimentColorRange .bar .wrapper {
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 71px;
  height: 5px;
  border: 1px solid #FFF;
  background-color: #FFF;
}
.sentimentColorRange .bar .negative {
  right: 35px;
  background-color: #c00;
  border-right: 1px solid #FFF;
}
.sentimentColorRange .bar .negative, 
.sentimentColorRange .bar .positive,
.sentimentColorRange .bar .zero {
  display: block;
  position: absolute;
  height: 5px;
}

.sentimentColorRange .bar .positive {
  left: 36px;
  background-color: #2DA106;
}

.sentimentColorRange .bar .zero {
  width:1px;
  background-color:rgba(0,0,0,.25);
  left:35px;
}

.sentimentValue {
  border: 1px solid #999;
  position:relative;
  display:inline;
  border-radius:5px;
  padding:1px 5px;
  margin-left:10px;
  float:left;
  color: #999;
  font-size: 0.846em;
}

.progress-indicator img {
  border:0px;
}

/* =============================================================================
 *   Responsive Main Styles
 * ========================================================================== */

@media only screen and (max-width: 920px) {
  .block-sonr-webmining .sonr-webmining-area-left {
    float: left;
    width: 23%;
    margin-bottom: 1.5em;
  }

  .block-sonr-webmining .sonr-webmining-area-right {
    float: right;
    width: inherit;
    margin-bottom: 1.5em;
  }

  .block-sonr-webmining .sonr-webmining-area-right .view-header .rss-link,
  .block-sonr-webmining .sonr-webmining-area-list .view-header .rss-link {
    height: 19px;
    display: block;
    text-align: right;
    padding-right: 25px;
    float: inherit;
    margin-top: inherit;
  }
}
